Latest 3.1.4
Homepage https://github.com/islamshazly/Network
License Islam Elshazly
Platforms ios 10.0
Dependencies Alamofire, XCGLogger, ObjectMapper, AlamofireObjectMapper
Frameworks Foundation
Authors

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Description

Network+IS depends on Alamofire

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

ios.deployment_target = ‘10.0’,
install Ruby,
install cocoa pod gem install cocoapods.

Installation

UIExtensions-IS is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'Network+IS'

Author

islamshazly, [email protected],https://twitter.com/elshazly92

License

UIExtensions-IS is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "Network+IS",
    "version": "3.1.4",
    "summary": "Netowrk layer",
    "homepage": "https://github.com/islamshazly/Network",
    "license": {
        "type": "Islam Elshazly",
        "file": "LICENSE"
    },
    "authors": {
        "islamshazly": "ishazly92.com"
    },
    "source": {
        "git": "https://github.com/islamshazly/Network.git",
        "tag": "3.1.4"
    },
    "social_media_url": "https://twitter.com/elshazly92",
    "platforms": {
        "ios": "10.0"
    },
    "swift_version": "4.2",
    "source_files": "Network-AG/Classes/**/*.{swift}",
    "frameworks": "Foundation",
    "dependencies": {
        "Alamofire": [
            "~> 4.7.3"
        ],
        "XCGLogger": [
            "~> 6.1.0"
        ],
        "ObjectMapper": [
            "~> 3.3.0"
        ],
        "AlamofireObjectMapper": [
            "~>5.1.0"
        ]
    }
}

Pin It on Pinterest

Share This